locked
Windows Server OS Management Pack RRS feed

  • Question

  • Hey All,

    I've noticed in my SCE 2010 that the current version of the server OS MP = 6.0.6667.0

    I don't seem to be able to find a new one through the Import Management Packs

    However, when I seek on the internet, it says there is a new one with version 6.0.6794.0.  In the documentation it states that it is for SCOM 2007 SP1 and R2.  Can I import it also in SCE 2010?

    Brgds and thanks in advance,

    Mike


    Visit System Center User Group Belgium @ http://scug.be and http://scug.be/blogs/scdpm
    Wednesday, July 7, 2010 9:02 AM

Answers

  • Hello Mike,

    I found the latest version of Windows Server Operating System Management Pack here:

    Windows Server Operating System Management Pack for Operations Manager 2007
    http://pinpoint.microsoft.com/en-us/applications/windows-server-operating-system-management-pack-for-operations-12884901987

    Actually, it includes two versions: 6.0.6794.0 (English), 6.0.6667.0 (Multi-languages)

    Since you cannot find a new version to replace 6.0.6667.0 through the Import Management Packs, I assume that you are using a multi-languages version of Essentials 2010. Please just keep using it.

    Thanks,


    Yog Li -- Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    • Proposed as answer by Yog Li Tuesday, July 13, 2010 9:57 AM
    • Marked as answer by Yog Li Monday, July 19, 2010 9:08 AM
    Friday, July 9, 2010 8:23 AM

All replies

  • Hello Mike,

    I found the latest version of Windows Server Operating System Management Pack here:

    Windows Server Operating System Management Pack for Operations Manager 2007
    http://pinpoint.microsoft.com/en-us/applications/windows-server-operating-system-management-pack-for-operations-12884901987

    Actually, it includes two versions: 6.0.6794.0 (English), 6.0.6667.0 (Multi-languages)

    Since you cannot find a new version to replace 6.0.6667.0 through the Import Management Packs, I assume that you are using a multi-languages version of Essentials 2010. Please just keep using it.

    Thanks,


    Yog Li -- Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    • Proposed as answer by Yog Li Tuesday, July 13, 2010 9:57 AM
    • Marked as answer by Yog Li Monday, July 19, 2010 9:08 AM
    Friday, July 9, 2010 8:23 AM
  • Hi Mike,

    As this thread has been quiet for a while, we assume that the issue has been resolved. At this time, we will mark it as "Answered" as the previous steps should be helpful for many similar scenarios.

    In addition, we’d love to hear your feedback about the solution. By sharing your experience you can help other community members facing similar problems.

    Thanks,


    Yog Li -- Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    Monday, July 19, 2010 9:09 AM
  • Hey Yog Li,

    Thanks for the answer.  I was on holiday so couldn't catch up.

    Cheers,

    Mike


    Visit System Center User Group Belgium @ http://scug.be and http://scug.be/blogs/scdpm
    Monday, July 19, 2010 9:20 AM